./.gitmodules	UNKNOWN	*No copyright*
./Configure.pl	UNKNOWN	2009-2016 The Perl Foundation
./LICENSE	Artistic-2.0	2000-2016 The Perl Foundation.
./README	Artistic-2.0	2010-2016 the Rakudo Star Team.
./README.star	UNKNOWN	*No copyright*
./docs/CREDITS	UNKNOWN	*No copyright*
./docs/cheatsheet.txt	UNKNOWN	*No copyright*
./docs/perl6intro.pdf	UNKNOWN	*No copyright*
./modules/MODULES.txt	UNKNOWN	*No copyright*
./docs/announce/2010.07	UNKNOWN	*No copyright*
./docs/announce/2010.08	UNKNOWN	*No copyright*
./docs/announce/2010.09	UNKNOWN	*No copyright*
./docs/announce/2010.10	UNKNOWN	*No copyright*
./docs/announce/2010.11	UNKNOWN	*No copyright*
./docs/announce/2010.12	UNKNOWN	*No copyright*
./docs/announce/2011.01	UNKNOWN	*No copyright*
./docs/announce/2011.04	UNKNOWN	*No copyright*
./docs/announce/2011.07	UNKNOWN	*No copyright*
./docs/announce/2012.01	UNKNOWN	*No copyright*
./docs/announce/2012.02	UNKNOWN	*No copyright*
./docs/announce/2012.04	UNKNOWN	*No copyright*
./docs/announce/2012.05	UNKNOWN	*No copyright*
./docs/announce/2012.06	UNKNOWN	*No copyright*
./docs/announce/2012.07	UNKNOWN	*No copyright*
./docs/announce/2012.08	UNKNOWN	*No copyright*
./docs/announce/2012.09	UNKNOWN	*No copyright*
./docs/announce/2012.10	UNKNOWN	*No copyright*
./docs/announce/2012.11	UNKNOWN	*No copyright*
./docs/announce/2012.12	UNKNOWN	*No copyright*
./docs/announce/2013.01	UNKNOWN	*No copyright*
./docs/announce/2013.02	UNKNOWN	*No copyright*
./docs/announce/2013.05.md	UNKNOWN	*No copyright*
./docs/announce/2013.08.md	UNKNOWN	*No copyright*
./docs/announce/2013.09.md	UNKNOWN	*No copyright*
./docs/announce/2013.10.md	UNKNOWN	*No copyright*
./docs/announce/2013.11.md	UNKNOWN	*No copyright*
./docs/announce/2013.12.md	UNKNOWN	*No copyright*
./docs/announce/2014.01.md	UNKNOWN	*No copyright*
./docs/announce/2014.03.md	UNKNOWN	*No copyright*
./docs/announce/2014.04.md	UNKNOWN	*No copyright*
./docs/announce/2014.08.md	UNKNOWN	*No copyright*
./docs/announce/2014.09.md	UNKNOWN	*No copyright*
./docs/announce/2014.12.md	UNKNOWN	*No copyright*
./docs/announce/2015.01.md	UNKNOWN	*No copyright*
./docs/announce/2015.02.md	UNKNOWN	*No copyright*
./docs/announce/2015.03.md	UNKNOWN	*No copyright*
./docs/announce/2015.06.md	UNKNOWN	*No copyright*
./docs/announce/2015.07.md	UNKNOWN	*No copyright*
./docs/announce/2015.09.md	UNKNOWN	*No copyright*
./docs/announce/2015.11.md	UNKNOWN	*No copyright*
./docs/announce/2016.01.md	UNKNOWN	*No copyright*
./docs/announce/2016.04.md	UNKNOWN	*No copyright*
./docs/announce/2016.07.md	UNKNOWN	*No copyright*
./modules/Bailador/.travis.yml	UNKNOWN	*No copyright*
./modules/Bailador/LICENSE	Expat	2014-2015 Tadeusz Sośnierz
./modules/Bailador/META.info	UNKNOWN	*No copyright*
./modules/Bailador/README.md	UNKNOWN	*No copyright*
./modules/DBIish/.travis.yml	UNKNOWN	*No copyright*
./modules/DBIish/CREDITS	UNKNOWN	*No copyright*
./modules/DBIish/META6.json	UNKNOWN	*No copyright*
./modules/DBIish/README.pod	UNKNOWN	*No copyright*
./modules/Grammar-Profiler-Simple/META.info	UNKNOWN	*No copyright*
./modules/Grammar-Profiler-Simple/README.markdown	UNKNOWN	*No copyright*
./modules/PSGI/.travis.yml	UNKNOWN	*No copyright*
./modules/PSGI/META6.json	UNKNOWN	*No copyright*
./modules/PSGI/README.md	UNKNOWN	*No copyright*
./modules/Perl6-MIME-Base64/.travis.yml	UNKNOWN	*No copyright*
./modules/Perl6-MIME-Base64/META.info	UNKNOWN	*No copyright*
./modules/Perl6-MIME-Base64/README.md	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/.travis.yml	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/META.info	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/README.md	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/README.pod6	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/TODO	UNKNOWN	*No copyright*
./modules/Template-Mojo/.travis.yml	UNKNOWN	*No copyright*
./modules/Template-Mojo/LICENSE	Expat	2012-2014 Tadeusz Sośnierz
./modules/Template-Mojo/META.info	UNKNOWN	*No copyright*
./modules/Template-Mojo/README	UNKNOWN	*No copyright*
./modules/Terminal-ANSIColor/.travis.yml	UNKNOWN	*No copyright*
./modules/Terminal-ANSIColor/LICENSE	Expat	2010 Tadeusz Sośnierz
./modules/Terminal-ANSIColor/META.info	UNKNOWN	*No copyright*
./modules/Terminal-ANSIColor/README	UNKNOWN	*No copyright*
./modules/Terminal-ANSIColor/example.pl	UNKNOWN	*No copyright*
./modules/debugger-ui-commandline/META.info	UNKNOWN	*No copyright*
./modules/debugger-ui-commandline/Makefile	UNKNOWN	*No copyright*
./modules/debugger-ui-commandline/README.markdown	UNKNOWN	*No copyright*
./modules/debugger-ui-commandline/TODO	UNKNOWN	*No copyright*
./modules/doc/.travis.yml	UNKNOWN	*No copyright*
./modules/doc/Build.pm	UNKNOWN	*No copyright*
./modules/doc/CONTRIBUTING.md	UNKNOWN	*No copyright*
./modules/doc/CREDITS	UNKNOWN	*No copyright*
./modules/doc/LICENSE	Artistic-2.0	2000-2006 The Perl Foundation.
./modules/doc/META.info	UNKNOWN	*No copyright*
./modules/doc/Makefile	UNKNOWN	*No copyright*
./modules/doc/README.md	UNKNOWN	*No copyright*
./modules/doc/STYLEGUIDE.md	UNKNOWN	*No copyright*
./modules/doc/TODO	UNKNOWN	*No copyright*
./modules/doc/app-start	UNKNOWN	*No copyright*
./modules/doc/app.pl	UNKNOWN	*No copyright*
./modules/doc/htmlify.p6	UNKNOWN	*No copyright*
./modules/doc/type-graph.txt	UNKNOWN	*No copyright*
./modules/file-find/.travis.yml	UNKNOWN	*No copyright*
./modules/file-find/LICENSE	Expat	2010 Tadeusz Sośnierz
./modules/file-find/META.info	UNKNOWN	*No copyright*
./modules/file-find/README.md	UNKNOWN	*No copyright*
./modules/grammar-debugger/META.info	UNKNOWN	*No copyright*
./modules/grammar-debugger/README.markdown	UNKNOWN	*No copyright*
./modules/json/.travis.yml	UNKNOWN	*No copyright*
./modules/json/META.info	UNKNOWN	*No copyright*
./modules/json/README	Artistic-2	*No copyright*
./modules/json_fast/LICENSE	Artistic-2.0	2015
./modules/json_fast/META6.json	UNKNOWN	*No copyright*
./modules/json_fast/README.md	UNKNOWN	*No copyright*
./modules/jsonrpc/.travis.yml	UNKNOWN	*No copyright*
./modules/jsonrpc/META.info	UNKNOWN	*No copyright*
./modules/jsonrpc/README.md	UNKNOWN	*No copyright*
./modules/p6-File-Temp/.travis.yml	UNKNOWN	*No copyright*
./modules/p6-File-Temp/META6.json	UNKNOWN	*No copyright*
./modules/p6-File-Temp/README.md	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/.travis.yml	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/META.info	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/README.md	UNKNOWN	*No copyright*
./modules/p6-file-directory-tree/.travis.yml	UNKNOWN	*No copyright*
./modules/p6-file-directory-tree/LICENSE	Artistic-2.0	2000-2006 The Perl Foundation.
./modules/p6-file-directory-tree/META.info	UNKNOWN	*No copyright*
./modules/p6-file-directory-tree/README.md	UNKNOWN	This code is free software, licensed under the same terms as Perl 6; see the LICENSE file for details. / 
./modules/panda/.travis.yml	UNKNOWN	*No copyright*
./modules/panda/CONTRIBUTING.md	UNKNOWN	*No copyright*
./modules/panda/LICENSE	Expat	2010 Tadeusz Sośnierz
./modules/panda/META.info	UNKNOWN	*No copyright*
./modules/panda/README.md	UNKNOWN	*No copyright*
./modules/panda/bootstrap.pl	UNKNOWN	*No copyright*
./modules/panda/projects.json.bootstrap	UNKNOWN	*No copyright*
./modules/panda/rebootstrap.pl	UNKNOWN	*No copyright*
./modules/panda/update-subtree.pl	UNKNOWN	*No copyright*
./modules/perl6-digest-md5/.travis.yml	UNKNOWN	*No copyright*
./modules/perl6-digest-md5/META.info	UNKNOWN	*No copyright*
./modules/perl6-digest-md5/README.md	UNKNOWN	*No copyright*
./modules/perl6-digest-md5/TODO	UNKNOWN	*No copyright*
./modules/perl6-http-easy/.travis.yml	UNKNOWN	*No copyright*
./modules/perl6-http-easy/META6.json	UNKNOWN	*No copyright*
./modules/perl6-http-easy/README.md	UNKNOWN	*No copyright*
./modules/perl6-http-status/META.info	UNKNOWN	*No copyright*
./modules/perl6-http-status/README	Artistic-2.0	*No copyright*
./modules/perl6-lwp-simple/.travis.yml	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/META.info	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/README	UNKNOWN	*No copyright*
./modules/shell-command/.travis.yml	UNKNOWN	*No copyright*
./modules/shell-command/LICENSE	Expat	2010 Tadeusz Sośnierz
./modules/shell-command/META.info	UNKNOWN	*No copyright*
./modules/shell-command/README	UNKNOWN	*No copyright*
./modules/svg/LICENSE	Artistic-2.0	2000-2006 The Perl Foundation.
./modules/svg/META.info	UNKNOWN	*No copyright*
./modules/svg/README	Artistic-2.0	*No copyright*
./modules/svg/deps.proto	UNKNOWN	*No copyright*
./modules/svg-plot/AUTHORS	UNKNOWN	*No copyright*
./modules/svg-plot/LICENSE	Artistic-2.0	2000-2006 The Perl Foundation.
./modules/svg-plot/META.info	UNKNOWN	*No copyright*
./modules/svg-plot/README	UNKNOWN	*No copyright*
./modules/svg-plot/plot.pl	UNKNOWN	*No copyright*
./modules/test-mock/META.info	UNKNOWN	*No copyright*
./modules/test-mock/README.markdown	UNKNOWN	*No copyright*
./modules/ufo/META.info	UNKNOWN	*No copyright*
./modules/ufo/README	UNKNOWN	*No copyright*
./modules/ufo/TODO	UNKNOWN	*No copyright*
./modules/uri/.travis.yml	UNKNOWN	*No copyright*
./modules/uri/ChangeLog	UNKNOWN	*No copyright*
./modules/uri/META.info	UNKNOWN	*No copyright*
./modules/uri/README.md	UNKNOWN	*No copyright*
./modules/xml-writer/AUTHORS	UNKNOWN	*No copyright*
./modules/xml-writer/LICENSE	Artistic-2.0	2000-2006 The Perl Foundation.
./modules/xml-writer/META.info	UNKNOWN	*No copyright*
./modules/xml-writer/README	UNKNOWN	2009-2010 the XML::Writer contributors (as listed in AUTHORS).
./modules/xml-writer/TODO	UNKNOWN	*No copyright*
./modules/xml-writer/svg-example	UNKNOWN	*No copyright*
./ports/darwin_dmg/HOW_TO_INSTALL.txt	UNKNOWN	*No copyright*
./ports/darwin_dmg/README	UNKNOWN	*No copyright*
./ports/darwin_dmg/SLA_rakudo_star.template.r	UNKNOWN	*No copyright*
./ports/darwin_dmg/adjust_installation_window.scpt	UNKNOWN	*No copyright*
./ports/darwin_dmg/package_darwin_dmg.pl	UNKNOWN	*No copyright*
./ports/win32/p6doc.bat	UNKNOWN	*No copyright*
./ports/win32/panda.bat	UNKNOWN	*No copyright*
./tools/build/#modules-test.pl#	UNKNOWN	*No copyright*
./tools/build/Makefile.in	UNKNOWN	2006-2016 The Perl Foundation.
./tools/build/bin-install.pl	UNKNOWN	*No copyright*
./tools/build/module-install.pl	UNKNOWN	*No copyright*
./tools/build/modules-test.pl	UNKNOWN	*No copyright*
./tools/build/panda-state.p6	UNKNOWN	*No copyright*
./tools/build/star-product.wxs	UNKNOWN	*No copyright*
./tools/star/MANIFEST.exclude	UNKNOWN	*No copyright*
./tools/star/Makefile	UNKNOWN	*No copyright*
./tools/star/analyze_module_dependencies.p6	UNKNOWN	*No copyright*
./tools/star/mac-dmg.pod	UNKNOWN	*No copyright*
./tools/star/prefix.pl	UNKNOWN	*No copyright*
./tools/star/release-guide.pod	UNKNOWN	*No copyright*
./tools/star/windows-msi.pod	UNKNOWN	*No copyright*
./modules/Bailador/bin/bailador	UNKNOWN	*No copyright*
./modules/Bailador/examples/app.pl	UNKNOWN	*No copyright*
./modules/Bailador/examples/echo.pl	UNKNOWN	*No copyright*
./modules/Bailador/examples/pastebin.pl	UNKNOWN	*No copyright*
./modules/Bailador/examples/postapp.pl	UNKNOWN	*No copyright*
./modules/Bailador/lib/Bailador.pm	UNKNOWN	*No copyright*
./modules/Bailador/t/01-route-existance.t	UNKNOWN	*No copyright*
./modules/Bailador/t/03-response-content.t	UNKNOWN	*No copyright*
./modules/Bailador/t/04-templates-mustache.t	UNKNOWN	*No copyright*
./modules/Bailador/t/04-templates.t	UNKNOWN	*No copyright*
./modules/Bailador/t/05-post-content.t	UNKNOWN	*No copyright*
./modules/Bailador/t/06-cookies.t	UNKNOWN	*No copyright*
./modules/Bailador/t/07-errors.t	UNKNOWN	*No copyright*
./modules/DBIish/examples/mysql.p6	UNKNOWN	*No copyright*
./modules/DBIish/examples/pg.p6	UNKNOWN	*No copyright*
./modules/DBIish/examples/pg_arrays.p6	UNKNOWN	*No copyright*
./modules/DBIish/examples/sqlite.p6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBIish.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/NativeLibs.pm6	UNKNOWN	*No copyright*
./modules/DBIish/t/01-Basic.t	UNKNOWN	*No copyright*
./modules/DBIish/t/03-lib-util.t	UNKNOWN	*No copyright*
./modules/DBIish/t/05-mock.t	UNKNOWN	*No copyright*
./modules/DBIish/t/10-mysql.t	UNKNOWN	*No copyright*
./modules/DBIish/t/25-mysql-common.t	UNKNOWN	*No copyright*
./modules/DBIish/t/26-mysql-blob.t	UNKNOWN	*No copyright*
./modules/DBIish/t/27-mysql-datetime.t	UNKNOWN	*No copyright*
./modules/DBIish/t/30-pg.t	UNKNOWN	*No copyright*
./modules/DBIish/t/35-pg-common.t	UNKNOWN	*No copyright*
./modules/DBIish/t/36-pg-array.t	UNKNOWN	*No copyright*
./modules/DBIish/t/36-pg-blob.t	UNKNOWN	*No copyright*
./modules/DBIish/t/36-pg-native.t	UNKNOWN	*No copyright*
./modules/DBIish/t/37-pg-datetime.t	UNKNOWN	*No copyright*
./modules/DBIish/t/40-sqlite-common.t	UNKNOWN	*No copyright*
./modules/DBIish/t/41-sqlite-exec-error.t	UNKNOWN	*No copyright*
./modules/DBIish/t/42-sqlite-blob.t	UNKNOWN	*No copyright*
./modules/DBIish/t/45-oracle-common.t	UNKNOWN	*No copyright*
./modules/DBIish/t/46-oracle-blob.t	UNKNOWN	*No copyright*
./modules/DBIish/t/47-oracle-datetime.t	UNKNOWN	*No copyright*
./modules/DBIish/xt/01-meta.t	UNKNOWN	*No copyright*
./modules/DBIish/xt/02_mysqlnative.t	UNKNOWN	*No copyright*
./modules/DBIish/xt/03_sqlitenative.t	UNKNOWN	*No copyright*
./modules/DBIish/xt/04_pgnative.t	UNKNOWN	*No copyright*
./modules/DBIish/xt/05_oraclenative.t	UNKNOWN	*No copyright*
./modules/Grammar-Profiler-Simple/t/csv.t	UNKNOWN	*No copyright*
./modules/PSGI/lib/PSGI.pm6	UNKNOWN	*No copyright*
./modules/PSGI/t/encode-psgi-response.t	UNKNOWN	*No copyright*
./modules/PSGI/t/populate-psgi-env.t	UNKNOWN	*No copyright*
./modules/Perl6-MIME-Base64/t/basic.t	UNKNOWN	*No copyright*
./modules/Perl6-MIME-Base64/t/binary-and-long-line.t	UNKNOWN	*No copyright*
./modules/Perl6-MIME-Base64/t/oneline.t	UNKNOWN	*No copyright*
./modules/Perl6-MIME-Base64/t/rfc4648-test-vector.t	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/examples/01-parse-files.p6	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/t/01-basic.t	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/t/02-code.t	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/t/03-comment.t	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/t/04-lists.t	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/t/05-zero-width-index.t	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/t/06-table.t	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/t/07-headings.t	UNKNOWN	*No copyright*
./modules/Template-Mojo/eg/capture.out	UNKNOWN	*No copyright*
./modules/Template-Mojo/eg/capture.tm	UNKNOWN	*No copyright*
./modules/Template-Mojo/eg/complex.out	UNKNOWN	*No copyright*
./modules/Template-Mojo/eg/complex.tm	UNKNOWN	*No copyright*
./modules/Template-Mojo/eg/hash.out	UNKNOWN	*No copyright*
./modules/Template-Mojo/eg/hash.tm	UNKNOWN	*No copyright*
./modules/Template-Mojo/eg/param.out	UNKNOWN	*No copyright*
./modules/Template-Mojo/eg/param.tm	UNKNOWN	*No copyright*
./modules/Template-Mojo/eg/template.out	UNKNOWN	*No copyright*
./modules/Template-Mojo/eg/template.tm	UNKNOWN	*No copyright*
./modules/Template-Mojo/t/00-basic.t	UNKNOWN	*No copyright*
./modules/Template-Mojo/t/01-template.t	UNKNOWN	*No copyright*
./modules/Template-Mojo/t/02-complex.t	UNKNOWN	*No copyright*
./modules/Template-Mojo/t/03-capture.t	UNKNOWN	*No copyright*
./modules/Terminal-ANSIColor/t/00-load.t	UNKNOWN	*No copyright*
./modules/doc/bin/p6doc	UNKNOWN	*No copyright*
./modules/doc/bin/p6doc-index	UNKNOWN	*No copyright*
./modules/doc/doc/404.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/HomePage.pod6	UNKNOWN	*No copyright*
./modules/doc/html/.htaccess	UNKNOWN	*No copyright*
./modules/doc/html/favicon.ico	UNKNOWN	*No copyright*
./modules/doc/t/pod-convenience.t	UNKNOWN	*No copyright*
./modules/doc/t/pod-htmlify.t	UNKNOWN	*No copyright*
./modules/doc/t/pod6.t	UNKNOWN	*No copyright*
./modules/doc/t/tabs.t	UNKNOWN	*No copyright*
./modules/doc/t/trailing_whitespace.t	UNKNOWN	*No copyright*
./modules/doc/t/typegraph.t	UNKNOWN	*No copyright*
./modules/doc/template/footer.html	Artistic-2.0	2009 Larry Wall.
./modules/doc/template/head.html	UNKNOWN	*No copyright*
./modules/doc/template/header.html	UNKNOWN	*No copyright*
./modules/doc/template/search_template.js	UNKNOWN	*No copyright*
./modules/doc/template/type-graph.html	UNKNOWN	*No copyright*
./modules/doc/util/check-type-graph.p6	UNKNOWN	*No copyright*
./modules/doc/util/missing-methods.p6	UNKNOWN	*No copyright*
./modules/doc/util/missing-types.p6	UNKNOWN	*No copyright*
./modules/doc/util/new-type.p6	UNKNOWN	*No copyright*
./modules/doc/util/sync	UNKNOWN	*No copyright*
./modules/doc/util/sync-build-log	UNKNOWN	*No copyright*
./modules/doc/util/test-links.sh	UNKNOWN	*No copyright*
./modules/doc/util/update-and-sync	UNKNOWN	*No copyright*
./modules/file-find/t/01-file-find.t	UNKNOWN	*No copyright*
./modules/grammar-debugger/t/debugger.t	UNKNOWN	*No copyright*
./modules/grammar-debugger/t/tracer.t	UNKNOWN	*No copyright*
./modules/json/t/01-parse.t	UNKNOWN	*No copyright*
./modules/json/t/02-structure.t	UNKNOWN	*No copyright*
./modules/json/t/03-unicode.t	UNKNOWN	*No copyright*
./modules/json/t/04-roundtrip.t	UNKNOWN	*No copyright*
./modules/json/t/05-utf16.t	UNKNOWN	*No copyright*
./modules/json_fast/t/01-parse.t	UNKNOWN	*No copyright*
./modules/json_fast/t/02-structure.t	UNKNOWN	*No copyright*
./modules/json_fast/t/03-unicode.t	UNKNOWN	*No copyright*
./modules/json_fast/t/04-roundtrip.t	UNKNOWN	*No copyright*
./modules/jsonrpc/t/client.t	UNKNOWN	*No copyright*
./modules/jsonrpc/t/server.t	UNKNOWN	*No copyright*
./modules/p6-File-Temp/t/01-load.t	UNKNOWN	*No copyright*
./modules/p6-File-Temp/t/02-stress_gc.t	UNKNOWN	*No copyright*
./modules/p6-File-Temp/t/03-tempfile.t	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/01-basic.t	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/02-file.t	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/03-cascade.t	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/04-lambda.t	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/10-objects.t	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/50-readme.t	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/91-specs.t	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/92-specs-file.t	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/tools/mkreadme	UNKNOWN	*No copyright*
./modules/p6-file-directory-tree/t/basic.t	UNKNOWN	*No copyright*
./modules/panda/bin/panda	UNKNOWN	*No copyright*
./modules/panda/bin/panda-build	UNKNOWN	*No copyright*
./modules/panda/bin/panda-cpanize	UNKNOWN	*No copyright*
./modules/panda/bin/panda-fetch	UNKNOWN	*No copyright*
./modules/panda/bin/panda-install	UNKNOWN	*No copyright*
./modules/panda/bin/panda-test	UNKNOWN	*No copyright*
./modules/panda/lib/Panda.pm	UNKNOWN	*No copyright*
./modules/panda/t/build-hook.t	UNKNOWN	*No copyright*
./modules/panda/t/builder.t	UNKNOWN	*No copyright*
./modules/panda/t/common.t	UNKNOWN	*No copyright*
./modules/panda/t/ecosystem.t	UNKNOWN	*No copyright*
./modules/panda/t/fakeprojects	UNKNOWN	*No copyright*
./modules/panda/t/fakestate	UNKNOWN	*No copyright*
./modules/panda/t/installer.t	UNKNOWN	*No copyright*
./modules/panda/t/tester.t	UNKNOWN	*No copyright*
./modules/perl6-digest-md5/old-tests/test.p6	UNKNOWN	*No copyright*
./modules/perl6-digest-md5/old-tests/test2.p6	UNKNOWN	*No copyright*
./modules/perl6-digest-md5/old-tests/test3.p6	UNKNOWN	*No copyright*
./modules/perl6-digest-md5/old-tests/test4.p6	UNKNOWN	*No copyright*
./modules/perl6-digest-md5/t/0-load-module.t	UNKNOWN	*No copyright*
./modules/perl6-digest-md5/t/1-readme.t	UNKNOWN	*No copyright*
./modules/perl6-digest-md5/t/perl5-compat.t	UNKNOWN	*No copyright*
./modules/perl6-http-easy/examples/test.p6	UNKNOWN	*No copyright*
./modules/perl6-http-easy/t/01-load.t	UNKNOWN	*No copyright*
./modules/perl6-http-status/t/01-basic.t	UNKNOWN	*No copyright*
./modules/perl6-http-status/t/02-is-tests.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/bin/lwp-download.pl	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/bin/lwp-get.pl	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/000-load-module.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/basic-auth.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/custom-headers-and-content.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/get-binary-camelia.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/get-chunked-6guts.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/get-perl6-org.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/get-unsized.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/get-w3-latin1-utf8.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/get-w3-redirect.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/getstore.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/parse-url.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/socket-sanity.t	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/t/stringify-headers.t	UNKNOWN	*No copyright*
./modules/shell-command/t/02-shell-command.t	UNKNOWN	*No copyright*
./modules/svg/lib/SVG.pm	UNKNOWN	*No copyright*
./modules/svg/t/basics.t	UNKNOWN	*No copyright*
./modules/svg-plot/examples/circle.pl	UNKNOWN	*No copyright*
./modules/svg-plot/examples/parse-access-log.pl	UNKNOWN	*No copyright*
./modules/svg-plot/examples/parse-spectest-progress.pl	UNKNOWN	*No copyright*
./modules/svg-plot/examples/test-suite-committers.pl	UNKNOWN	*No copyright*
./modules/svg-plot/t/series.t	UNKNOWN	*No copyright*
./modules/svg-plot/t/ticks.t	UNKNOWN	*No copyright*
./modules/test-mock/t/returning.t	UNKNOWN	*No copyright*
./modules/test-mock/t/synopsis.t	UNKNOWN	*No copyright*
./modules/test-mock/t/with.t	UNKNOWN	*No copyright*
./modules/ufo/bin/ufo	UNKNOWN	*No copyright*
./modules/uri/lib/URI.pm	UNKNOWN	*No copyright*
./modules/uri/t/01.t	UNKNOWN	*No copyright*
./modules/uri/t/escape.t	UNKNOWN	*No copyright*
./modules/uri/t/november-urlencoded.t	UNKNOWN	*No copyright*
./modules/uri/t/rfc-3986-examples.t	UNKNOWN	*No copyright*
./modules/xml-writer/t/escaping.t	UNKNOWN	*No copyright*
./modules/xml-writer/t/structure.t	UNKNOWN	*No copyright*
./tools/lib/NQP/Configure.pm	UNKNOWN	*No copyright*
./modules/Bailador/examples/views/index.tt	UNKNOWN	*No copyright*
./modules/Bailador/examples/views/tmpl.tt	UNKNOWN	*No copyright*
./modules/Bailador/lib/Bailador/App.pm	UNKNOWN	*No copyright*
./modules/Bailador/lib/Bailador/Context.pm	UNKNOWN	*No copyright*
./modules/Bailador/lib/Bailador/Request.pm	UNKNOWN	*No copyright*
./modules/Bailador/lib/Bailador/Response.pm	UNKNOWN	*No copyright*
./modules/Bailador/lib/Bailador/Template.pm	UNKNOWN	*No copyright*
./modules/Bailador/lib/Bailador/Test.pm	UNKNOWN	*No copyright*
./modules/Bailador/t/views/simple.mustache	UNKNOWN	*No copyright*
./modules/Bailador/t/views/simple.tt	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/Connection.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/ErrorHandling.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/Oracle.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/Pg.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/SQLite.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/StatementHandle.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/TestMock.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/mysql.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBIish/Common.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBIish/CommonTesting.pm6	UNKNOWN	*No copyright*
./modules/Perl6-MIME-Base64/lib/MIME/Base64.pm6	UNKNOWN	*No copyright*
./modules/Template-Mojo/lib/Template/Mojo.pm	UNKNOWN	*No copyright*
./modules/Terminal-ANSIColor/lib/Terminal/ANSIColor.pm	UNKNOWN	*No copyright*
./modules/doc/assets/sass/style.scss	UNKNOWN	*No copyright*
./modules/doc/doc/Language/5to6-nutshell.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/5to6-perlfunc.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/5to6-perlop.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/5to6-perlsyn.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/5to6-perlvar.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/about.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/classtut.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/concurrency.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/containers.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/contributors.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/control.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/exceptions.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/faq.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/functions.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/glossary.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/grammars.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/io.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/list.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/modules-extra.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/modules.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/mop.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/nativecall.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/objects.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/operators.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/packages.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/performance.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/phasers.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/quoting.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/rb-nutshell.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/regexes.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/setbagmix.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/subscripts.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/syntax.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/terms.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/testing.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/traps.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/typesystem.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/unicode_entry.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/unicode_texas.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Language/variables.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Programs/00-running.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Programs/01-debugging.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Programs/README.md	UNKNOWN	*No copyright*
./modules/doc/doc/Type/AST.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Any.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Array.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Associative.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Attribute.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Backtrace.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Bag.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/BagHash.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Baggy.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Blob.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Block.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Bool.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Buf.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Callable.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Cancellation.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Capture.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Channel.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Code.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Complex.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/ComplexStr.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Cool.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/CurrentThreadScheduler.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Cursor.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Date.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/DateTime.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Dateish.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Duration.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Exception.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Failure.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/FatRat.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Grammar.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Hash.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Instant.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Int.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IntStr.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Iterable.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Iterator.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Junction.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Label.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/List.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Lock.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Macro.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Map.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Match.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Method.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Mix.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/MixHash.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Mixy.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Mu.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/NFC.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/NFD.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/NFKC.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/NFKD.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Nil.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Num.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/NumStr.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Numeric.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/ObjAt.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Order.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Pair.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Parameter.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Positional.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/PositionalBindFailover.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Proc.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Promise.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Proxy.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/QuantHash.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Range.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Rat.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/RatStr.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Rational.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Real.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Regex.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Routine.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Scalar.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Scheduler.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Semaphore.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Seq.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Set.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/SetHash.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Setty.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Signature.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Slip.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Stash.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Str.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Stringy.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Sub.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Submethod.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Supplier.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Supply.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Tap.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Thread.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/ThreadPoolScheduler.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Uni.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Variable.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Version.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Whatever.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/WhateverCode.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/nativeInt.pod6	UNKNOWN	*No copyright*
./modules/doc/html/css/pygments.css	UNKNOWN	*No copyright*
./modules/doc/html/css/style.css	UNKNOWN	*No copyright*
./modules/doc/html/images/Camelia.svg	UNKNOWN	*No copyright*
./modules/doc/html/js/jquery-1.11.3.min.js	UNKNOWN	2005, 2015 jQuery Foundation, Inc. | jquery.org/license
./modules/doc/html/js/jquery-ui.min.js	UNKNOWN	2015 jQuery Foundation and other contributors; Licensed MIT
./modules/doc/html/js/jquery.cookie.js	UNKNOWN	2006, 2015 Klaus Hartl & Fagner Brack
./modules/doc/html/js/main.js	UNKNOWN	*No copyright*
./modules/doc/lib/Perl6/Documentable.pm	UNKNOWN	*No copyright*
./modules/doc/lib/Perl6/Type.pm	UNKNOWN	*No copyright*
./modules/doc/lib/Perl6/TypeGraph.pm	UNKNOWN	*No copyright*
./modules/doc/lib/Pod/Convenience.pm6	UNKNOWN	*No copyright*
./modules/doc/lib/Pod/Htmlify.pm6	UNKNOWN	*No copyright*
./modules/file-find/lib/File/Find.pm	UNKNOWN	*No copyright*
./modules/grammar-debugger/lib/Grammar/Debugger.pm	UNKNOWN	*No copyright*
./modules/grammar-debugger/lib/Grammar/Tracer.pm	UNKNOWN	*No copyright*
./modules/json/lib/JSON/Tiny.pm	UNKNOWN	*No copyright*
./modules/json_fast/lib/JSON/Fast.pm	UNKNOWN	*No copyright*
./modules/p6-File-Temp/lib/File/Temp.pm	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/lib/Template/Mustache.pm	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/views/hello.mustache	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/views/hi.ms	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/views/partial.mustache	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/views/roster.mustache	UNKNOWN	*No copyright*
./modules/panda/ext/File__Find/.travis.yml	UNKNOWN	*No copyright*
./modules/panda/ext/File__Find/LICENSE	Expat	2010 Tadeusz Sośnierz
./modules/panda/ext/File__Find/META.info	UNKNOWN	*No copyright*
./modules/panda/ext/File__Find/README.md	UNKNOWN	*No copyright*
./modules/panda/ext/File__Which/.travis.yml	UNKNOWN	*No copyright*
./modules/panda/ext/File__Which/LICENSE	Expat	2016 Ahmad M. Zawawi
./modules/panda/ext/File__Which/META.info	UNKNOWN	*No copyright*
./modules/panda/ext/File__Which/README.md	UNKNOWN	*No copyright*
./modules/panda/ext/File__Which/appveyor.yml	UNKNOWN	*No copyright*
./modules/panda/ext/JSON__Fast/LICENSE	Artistic-2.0	2015
./modules/panda/ext/JSON__Fast/META6.json	UNKNOWN	*No copyright*
./modules/panda/ext/JSON__Fast/README.md	UNKNOWN	*No copyright*
./modules/panda/ext/Shell__Command/.travis.yml	UNKNOWN	*No copyright*
./modules/panda/ext/Shell__Command/LICENSE	Expat	2010 Tadeusz Sośnierz
./modules/panda/ext/Shell__Command/META.info	UNKNOWN	*No copyright*
./modules/panda/ext/Shell__Command/README.md	UNKNOWN	*No copyright*
./modules/panda/ext/Shell__Command/appveyor.yml	UNKNOWN	*No copyright*
./modules/panda/lib/Panda/App.pm	UNKNOWN	*No copyright*
./modules/panda/lib/Panda/Builder.pm	UNKNOWN	*No copyright*
./modules/panda/lib/Panda/Bundler.pm	UNKNOWN	*No copyright*
./modules/panda/lib/Panda/Common.pm	UNKNOWN	*No copyright*
./modules/panda/lib/Panda/Ecosystem.pm	UNKNOWN	*No copyright*
./modules/panda/lib/Panda/Fetcher.pm	UNKNOWN	*No copyright*
./modules/panda/lib/Panda/Installer.pm	UNKNOWN	*No copyright*
./modules/panda/lib/Panda/Project.pm	UNKNOWN	*No copyright*
./modules/panda/lib/Panda/Reporter.pm	UNKNOWN	*No copyright*
./modules/panda/lib/Panda/Tester.pm	UNKNOWN	*No copyright*
./modules/panda/testmodules/with-build/Build.pm	UNKNOWN	*No copyright*
./modules/perl6-digest-md5/lib/Digest/MD5.pm	UNKNOWN	*No copyright*
./modules/perl6-http-easy/lib/HTTP/Easy.pm6	UNKNOWN	*No copyright*
./modules/perl6-http-status/lib/HTTP/Status.pm6	UNKNOWN	*No copyright*
./modules/perl6-lwp-simple/lib/LWP/Simple.pm	UNKNOWN	*No copyright*
./modules/shell-command/lib/Shell/Command.pm	UNKNOWN	*No copyright*
./modules/svg-plot/lib/SVG/Box.pm	UNKNOWN	*No copyright*
./modules/svg-plot/lib/SVG/Plot.pm	UNKNOWN	*No copyright*
./modules/test-mock/lib/Test/Mock.pm	UNKNOWN	*No copyright*
./modules/uri/lib/IETF/RFC_Grammar.pm	UNKNOWN	*No copyright*
./modules/uri/lib/URI/DefaultPort.pm	UNKNOWN	*No copyright*
./modules/uri/lib/URI/Escape.pm	UNKNOWN	*No copyright*
./modules/xml-writer/lib/XML/Writer.pm	UNKNOWN	*No copyright*
./modules/Bailador/lib/Bailador/Template/Mojo.pm	UNKNOWN	*No copyright*
./modules/Bailador/lib/Bailador/Template/Mustache.pm	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/Oracle/Connection.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/Oracle/Native.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/Oracle/StatementHandle.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/Pg/Connection.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/Pg/Native.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/Pg/StatementHandle.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/SQLite/Connection.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/SQLite/Native.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/SQLite/StatementHandle.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/TestMock/Connection.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/TestMock/StatementHandle.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/mysql/Connection.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/mysql/Native.pm6	UNKNOWN	*No copyright*
./modules/DBIish/lib/DBDish/mysql/StatementHandle.pm6	UNKNOWN	*No copyright*
./modules/Grammar-Profiler-Simple/lib/Grammar/Profiler/Simple.pm	UNKNOWN	*No copyright*
./modules/Perl6-MIME-Base64/lib/MIME/Base64/Perl.pm6	UNKNOWN	*No copyright*
./modules/Pod-To-HTML/lib/Pod/To/HTML.pm	UNKNOWN	*No copyright*
./modules/debugger-ui-commandline/lib/Debugger/UI/CommandLine.pm	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Backtrace/Frame.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/ArgFiles.pm	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Handle.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Notification.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Path.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Pipe.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Socket.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Spec.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Special.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Metamodel/AttributeContainer.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Metamodel/C3MRO.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Metamodel/ClassHOW.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Metamodel/Finalization.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Metamodel/MROBasedMethodDispatch.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Metamodel/MethodContainer.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Metamodel/MultipleInheritance.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Metamodel/Naming.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Metamodel/Primitives.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Metamodel/PrivateMethodContainer.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Metamodel/RoleContainer.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Metamodel/Trusting.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Pod/Block.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Pod/Item.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Proc/Async.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/AdHoc.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Bind.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Comp.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/ControlFlow.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/NYI.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/NoDispatcher.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/OS.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Obsolete.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/OutOfRange.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Pod.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Redeclaration.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/StubCode.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Temporal.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/TypeCheck.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Undeclared.pod6	UNKNOWN	*No copyright*
./modules/doc/html/css/custom-theme/jquery-ui.css	UNKNOWN	2015 jQuery Foundation and other contributors; Licensed MIT
./modules/doc/lib/Perl6/Documentable/Registry.pm	UNKNOWN	*No copyright*
./modules/doc/lib/Perl6/TypeGraph/Viz.pm	UNKNOWN	*No copyright*
./modules/doc/lib/Pod/To/SectionFilter.pm	UNKNOWN	*No copyright*
./modules/json/lib/JSON/Tiny/Actions.pm	UNKNOWN	*No copyright*
./modules/json/lib/JSON/Tiny/Grammar.pm	UNKNOWN	*No copyright*
./modules/jsonrpc/lib/JSON/RPC/Client.pm	UNKNOWN	*No copyright*
./modules/jsonrpc/lib/JSON/RPC/Server.pm	UNKNOWN	*No copyright*
./modules/jsonrpc/lib/X/JSON/RPC.pm	UNKNOWN	*No copyright*
./modules/p6-file-directory-tree/lib/File/Directory/Tree.pm	UNKNOWN	*No copyright*
./modules/panda/ext/File__Find/t/01-file-find.t	UNKNOWN	*No copyright*
./modules/panda/ext/File__Which/examples/01-which.pl6	UNKNOWN	*No copyright*
./modules/panda/ext/File__Which/examples/02-whence.pl6	UNKNOWN	*No copyright*
./modules/panda/ext/File__Which/t/01-load.t	UNKNOWN	*No copyright*
./modules/panda/ext/File__Which/t/02-win32.t	UNKNOWN	*No copyright*
./modules/panda/ext/File__Which/t/03-export.t	UNKNOWN	*No copyright*
./modules/panda/ext/JSON__Fast/t/01-parse.t	UNKNOWN	*No copyright*
./modules/panda/ext/JSON__Fast/t/02-structure.t	UNKNOWN	*No copyright*
./modules/panda/ext/JSON__Fast/t/03-unicode.t	UNKNOWN	*No copyright*
./modules/panda/ext/JSON__Fast/t/04-roundtrip.t	UNKNOWN	*No copyright*
./modules/panda/ext/Shell__Command/t/02-shell-command.t	UNKNOWN	*No copyright*
./modules/panda/testmodules/compiled__module/lib/baz.js	UNKNOWN	*No copyright*
./modules/panda/testmodules/testme1/t/win.t	UNKNOWN	*No copyright*
./modules/panda/testmodules/testme2/t/fail.t	UNKNOWN	*No copyright*
./modules/panda/testmodules/with-build/t/dummy.t	UNKNOWN	*No copyright*
./modules/perl6-http-easy/lib/HTTP/Easy/PSGI.pm6	UNKNOWN	*No copyright*
./modules/svg-plot/lib/SVG/Plot/Pie.pm	UNKNOWN	*No copyright*
./modules/svg-plot/lib/SVG/Plot/Positioned.pm	UNKNOWN	*No copyright*
./modules/uri/lib/IETF/RFC_Grammar/IPv6.pm	UNKNOWN	*No copyright*
./modules/uri/lib/IETF/RFC_Grammar/URI.pm	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Socket/Async.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Socket/INET.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Spec/Cygwin.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Spec/QNX.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Spec/Unix.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/IO/Spec/Win32.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Pod/Block/Code.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Pod/Block/Named.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/Pod/Block/Para.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Anon/Augment.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Anon/Multi.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Assignment/RO.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Attribute/NoPackage.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Attribute/Package.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Attribute/Undeclared.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Augment/NoSuchType.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Bind/NativeType.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Bind/Slice.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Caller/NotDynamic.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Channel/ReceiveOnClosed.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Channel/SendOnClosed.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Composition/NotComposable.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Constructor/Positional.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/ControlFlow/Return.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/DateTime/TimezoneClash.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Declaration/Scope.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Does/TypeObject.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Eval/NoSuchLang.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Export/NameClash.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/Chdir.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/Chmod.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/Copy.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/Cwd.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/Dir.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/DoesNotExist.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/Link.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/Mkdir.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/Move.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/Rename.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/Rmdir.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/Symlink.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/IO/Unlink.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Inheritance/NotComposed.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Inheritance/Unsupported.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Method/InvalidQualifier.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Method/NotFound.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Mixin/NotComposable.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Numeric/Real.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Package/Stubbed.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Parameter/Default.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Parameter/MultipleTypeConstraints.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Parameter/Placeholder.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Parameter/Twigil.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Parameter/WrongOrder.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Phaser/Multiple.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Phaser/PrePost.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Placeholder/Block.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Placeholder/Mainline.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Proc/Async.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Promise/CauseOnlyValidOnBroken.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Promise/Vowed.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Role/Initialization.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Seq/Consumed.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Sequence/Deduction.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Signature/NameClash.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Signature/Placeholder.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Str/Numeric.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Confused.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/InfixInTermPosition.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Malformed.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Missing.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/NegatedPair.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/NoSelf.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/P5.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Reserved.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/UnlessElse.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Temporal/InvalidFormat.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/TypeCheck/Assignment.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/TypeCheck/Binding.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/TypeCheck/Return.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/TypeCheck/Splice.pod6	UNKNOWN	*No copyright*
./modules/doc/html/css/custom-theme/images/ui-bg_flat_0_888888_40x100.png	UNKNOWN	*No copyright*
./modules/doc/html/css/custom-theme/images/ui-bg_flat_0_c0e472_40x100.png	UNKNOWN	*No copyright*
./modules/doc/html/css/custom-theme/images/ui-bg_flat_75_ffffff_40x100.png	UNKNOWN	*No copyright*
./modules/doc/html/css/custom-theme/images/ui-bg_glass_45_80b5ff_1x400.png	UNKNOWN	*No copyright*
./modules/doc/html/css/custom-theme/images/ui-bg_glass_75_c0e472_1x400.png	UNKNOWN	*No copyright*
./modules/doc/html/css/custom-theme/images/ui-bg_inset-hard_95_e47286_1x100.png	UNKNOWN	*No copyright*
./modules/doc/html/css/custom-theme/images/ui-bg_inset-hard_95_f5e47b_1x100.png	UNKNOWN	*No copyright*
./modules/p6-Template-Mustache/t/lib/Template/Mustache/TestUtil.pm	UNKNOWN	*No copyright*
./modules/panda/ext/File__Find/lib/File/Find.pm	UNKNOWN	*No copyright*
./modules/panda/ext/File__Which/lib/File/Which.pm6	UNKNOWN	*No copyright*
./modules/panda/ext/JSON__Fast/lib/JSON/Fast.pm	UNKNOWN	*No copyright*
./modules/panda/ext/Shell__Command/lib/Shell/Command.pm	UNKNOWN	*No copyright*
./modules/svg-plot/lib/SVG/Plot/Data/Marker.pm	UNKNOWN	*No copyright*
./modules/svg-plot/lib/SVG/Plot/Data/Series.pm	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Declaration/Scope/Multi.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Method/Private/Permission.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Method/Private/Unqualified.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Proc/Async/AlreadyStarted.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Proc/Async/CharsOrBytes.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Proc/Async/MustBeStarted.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Proc/Async/OpenForWriting.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Proc/Async/TapBeforeSpawn.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Augment/WithoutMonkeyTyping.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Comment/Embedded.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Number/RadixOutOfRange.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Regex/Adverb.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Regex/SolitaryQuantifier.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Self/WithoutObject.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Signature/InvocantMarker.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Term/MissingInitializer.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Variable/Match.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Variable/Numeric.pod6	UNKNOWN	*No copyright*
./modules/doc/doc/Type/X/Syntax/Variable/Twigil.pod6	UNKNOWN	*No copyright*
./modules/panda/ext/File__Which/lib/File/Which/MacOSX.pm6	UNKNOWN	*No copyright*
./modules/panda/ext/File__Which/lib/File/Which/Unix.pm6	UNKNOWN	2016 Ahmad M. Zawawi
./modules/panda/ext/File__Which/lib/File/Which/Win32.pm6	UNKNOWN	*No copyright*
